<?xml version="1.0" encoding="utf-8" ?>
<xs:schema id="NewDataSet" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema"
xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
	<xs:element name="contribuyente">
		<xs:complexType>
			<xs:sequence>
				<xs:element name="nombre_distribuidor" type="xs:string" minOccurs="0" />
				<xs:element name="ruc_distribuidor" type="xs:string" minOccurs="0" />
				<xs:element name="dv_distribuidor" type="xs:string" minOccurs="0" />
				<xs:element name="cont_nombre" type="xs:string" minOccurs="0" />
				<xs:element name="cont_ruc" type="xs:string" minOccurs="0" />
				<xs:element name="cont_dv" type="xs:string" minOccurs="0" />
				<xs:element name="nombre_comercial" type="xs:string" minOccurs="0" />
				<xs:element name="direccion" type="xs:string" minOccurs="0" />
				<xs:element name="numero_serie" type="xs:string" minOccurs="0" />
				<xs:element name="zetas" minOccurs="0" maxOccurs="unbounded">
					<xs:complexType>
						<xs:sequence>
							<xs:element name="fecha" type="xs:string" minOccurs="0" msdata:Ordinal="0" />
							<xs:element name="num_zeta" type="xs:int" minOccurs="0" msdata:Ordinal="1" />
							<xs:element name="num_fac_ini" type="xs:int" minOccurs="0" msdata:Ordinal="2" />
							<xs:element name="num_fac_cie" type="xs:int" minOccurs="0" msdata:Ordinal="3" />
							<xs:element name="hora_ini" type="xs:string" minOccurs="0" msdata:Ordinal="4" />
							<xs:element name="hora_cie" type="xs:string" minOccurs="0" msdata:Ordinal="5" />
							<xs:element name="total_5" type="xs:double" minOccurs="0" msdata:Ordinal="6" />
							<xs:element name="total_10" type="xs:double" minOccurs="0" msdata:Ordinal="7" />
							<xs:element name="total_15" type="xs:double" minOccurs="0" msdata:Ordinal="8" />
							<xs:element name="total_7_itbms" type="xs:double" minOccurs="0" msdata:Ordinal="9" />
							<xs:element name="exentos" type="xs:double" minOccurs="0" msdata:Ordinal="10" />
							<xs:element name="total_efectivo" type="xs:double" minOccurs="0" msdata:Ordinal="11" />
							<xs:element name="cant_devol" type="xs:int" minOccurs="0" msdata:Ordinal="12" />
							<xs:element name="total_devol" type="xs:double" minOccurs="0" msdata:Ordinal="13" />
							<xs:element name="cant_descu" type="xs:int" minOccurs="0" msdata:Ordinal="14" />
							<xs:element name="total_descu" type="xs:double" minOccurs="0" msdata:Ordinal="15" />
							<xs:element name="cant_ndr" type="xs:int" minOccurs="0" msdata:Ordinal="16" />
							<xs:element name="total_ndr" type="xs:double" minOccurs="0" msdata:Ordinal="17" />
							<xs:element name="cant_ncr" type="xs:int" minOccurs="0" msdata:Ordinal="18" />
							<xs:element name="total_ncr" type="xs:double" minOccurs="0" msdata:Ordinal="19" />
							<xs:element name="cant_tarj_dr" type="xs:int" minOccurs="0" msdata:Ordinal="20" />
							<xs:element name="total_tarj_dr" type="xs:double" minOccurs="0" msdata:Ordinal="21" />
							<xs:element name="cant_tarj_cr" type="xs:int" minOccurs="0" msdata:Ordinal="22" />
							<xs:element name="total_tarj_cr" type="xs:double" minOccurs="0" msdata:Ordinal="23" />
							<xs:element name="cant_cheque" type="xs:int" minOccurs="0" msdata:Ordinal="24" />
							<xs:element name="total_cheque" type="xs:double" minOccurs="0" msdata:Ordinal="25" />
						</xs:sequence>
						<xs:attribute name="id" type="xs:int" />
					</xs:complexType>
				</xs:element>
			</xs:sequence>
		</xs:complexType>
	</xs:element>
	<xs:element name="NewDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true">
		<xs:complexType>
			<xs:choice minOccurs="0" maxOccurs="unbounded">
				<xs:element ref="contribuyente" />
			</xs:choice>
		</xs:complexType>
	</xs:element>
</xs:schema>
